.entity-empty {
    text-align: center;
    text-transform: capitalize;
    font-weight: bold;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #d7d3d3;
    color: rgb(206, 31, 212);
    font-size: 25px;
}